.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1012.component_ContentDisplay_Content {
 } div#c1012 .plain_content {
text-align: center;
}
header#page-title h1 {
font-size: 80px;
}
.onecol-generic > section > article + div {
margin-top: 20px;
}
.component_ContentBlock_OneColGeneric {
margin: 0; margin: 0; padding: 0;  } #c1020.component_ContentBlock_OneColGeneric {
 } form.donation {
text-align: center;
}
form.donation .error {
text-align: left;
border: none;
}
form.donation .validate aside.help.error {
margin-left: 2px;
}
form.donation input[type=text],
form.donation input[type=checkbox],
form.donation input[type=password],
form.donation input[type=email],
form.donation input[type=search],
form.donation input[type=number],
form.donation select,
form.donation textarea {
display: block;
width: 100%;
padding: 20px 15px;
}
.donation input[type=text],
.donation input[type=email],
.donation select {
margin: 0;
}
.donation label {
text-align: left;
}
.donation h4 {
font-size: 24px;
}
.donation main {
margin: 0 auto;
width: 100%;
max-width: 600px;
}
form.donation .payment input[type=text],
form.donation .payment input[type=checkbox],
form.donation .payment input[type=password],
form.donation .payment input[type=email],
form.donation .payment input[type=search],
form.donation .payment input[type=number],
form.donation .payment select,
form.donation .payment textarea,
form.donation .payment label,
form.donation .payment legend,
form.donation .payment button {
font-size: 20px;
height: auto !important;
font-weight: normal;
padding: 15px;
}
.donation .payment select {
background-position-y: -70px;
}
.donation .payment select option {
padding: 15px;
}
.donation .payment button {
font-size: 24px;
}
form.donation span.field-icon {
position: relative;
}
form.donation .field-icon::before {
content: "$";
display: block;
position: absolute;
top: 0;
left: 16px;
font-size: 32px;
line-height: 32px;
padding: 14px 0;
}
form.donation span.field-icon input[type=number] {
font-size: 30px;
padding: 12px 12px 12px 45px;
line-height: 30px;
}
.donation main section {
padding: 30px 0;
}
.donation main section:not(:last-of-type) {
border-bottom: 1px solid #ddd;
}
.donation .payment,
.payment .amount-area {
display: grid;
align-items: center;
grid-gap: 10px;
}
.donation .payment {
grid-row-gap: 20px;
}
.payment .amount-area {
grid-template-columns: auto 1fr;
grid-column-gap: 20px;
}
.payment .suggestions button {
background: none;
color: #000;
box-sizing: border-box;
padding: 10px 20px;
border: 1px solid transparent;
border-radius: 4px;
transition: all 0.3s ease;
margin-bottom: 10px;
}
.payment .suggestions button:hover,
.payment .suggestions button.selected {
border-color: #000;
}
.payment-method .payment-option[data-type="laybuy"] {
display: none !important;
}
.payment-method .radio-inline .radiofield {
margin-right: 8px;
}
.donation .details {
display: grid;
grid-row-gap: 10px;
}
.donation input[type=radio] {
-webkit-appearance: none;
background: none;
border: 1px solid #828282;
width: 19px;
height: 19px;
position: relative;
outline: none;
border-radius: 50%;
margin: 0;
}
.donation input[type=radio]:before {
content: '';
background: none;
position: absolute;
top: 4px;
left: 4px;
width: 9px;
height: 9px;
outline: none;
border-radius: 50%;
}
.donation input[type=radio]:checked:before {
background: #332C24;
border-radius: 50%;
}
.donation .radio-simple > span {
display: grid;
grid-template-columns: auto 1fr;
grid-gap: 11px;
align-items: center;
}
.donation input[type=radio]:checked + label,
.donation input[type=radio]:checked + span {
font-weight: bold;
}
.donation .details legend,
.donation .tax_receipt {
text-align: left;
}
.donation .details legend {
margin-top: 10px;
}
.donation .tax_receipt {
display: grid;
grid-gap: 5px;
}
.donation .submit-wrapper {
position: relative;
}
.donation .submit-wrapper input[type=submit].submit {
font-size: 24px;
padding: 30px 15px;
}
.donation .submit-wrapper.show-loading {
opacity: 0.5;
}
.donation .submit-wrapper.show-loading:before {
z-index: 100;
}
.donation input.submit {
width: 100%;
outline:none;
}
input.submit::-moz-focus-inner {
border: 0;
}
.donation .payment-method .component_OrderProcess_CheckoutComponents_Payment *:not(h4) {
color: inherit;
}
.donation .payment-method .component_OrderProcess_CheckoutComponents_Payment,
.donation .payment-method .component_OrderProcess_CheckoutComponents_Payment .payment-option {
display: grid;
grid-row-gap: 10px;
text-align: left;
}
.donation .payment-method .component_OrderProcess_CheckoutComponents_Payment .payment-option table {
text-align: left;
}
.donation .payment-method .component_OrderProcess_CheckoutComponents_Payment .radio-inline {
display: grid;
grid-template-columns: auto 1fr;
grid-gap: 7px;
align-items: center;
padding-left: 0;
}
.donation footer {
font-size: 16px;
margin-top: 15px;
margin-bottom: 38px;
}
@media only screen and (max-width: 1000px) {
.donation main {
width: 50%;
}
}
@media only screen and (max-width: 800px) {
.donation main {
width: 70%;
}
}
@media screen and (max-width: 735px) {
.donation .submit-wrapper input[type=submit].submit {
white-space: normal;
font-size: 16px;
line-height: 1.5;
padding: 16px;
}
.payment .amount-area {
grid-template-columns: auto;
}
}
@media only screen and (max-width: 600px) {
.donation main {
width: 90%;
}
}
.component_OrderProcess_Donation {
margin: 0; margin: 0; padding: 0;  } #c1022.component_OrderProcess_Donation {
 } .image-grid .images {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
grid-gap: 20px;
}
.image-grid img {
width: 100%;
height: 100%;
object-fit: cover;
}
.image-grid figure,
.image-grid a {
display: block;
width: 100%;
height: 100%;
}
.component_ContentBlock_ImageGrid {
margin: 0; margin: 0; padding: 0;  } #c1023.component_ContentBlock_ImageGrid {
 } 
